LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::chart::MissingValueTreatment Constant Group Referencepublished

This specifies how empty or invalid cells in the provided data should be handled when plotted. More...

## Variables
const long | LEAVE_GAP = 0
const long | USE_ZERO = 1
const long | CONTINUE = 2

## Detailed Description

This specifies how empty or invalid cells in the provided data should be handled when plotted.

## Variable Documentation

## ◆ CONTINUE

const long CONTINUE = 2

## ◆ LEAVE_GAP

const long LEAVE_GAP = 0

## ◆ USE_ZERO

const long USE_ZERO = 1